# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Dancer/Template/Abstract.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(Text/Haml.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Dancer-Template-Haml
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Haml wrapper for Dancer
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DA/DAMOG/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This class is an interface between Dancer's template engine abstraction layer
and the the Text::Haml manpage module.

In order to use this engine, set the following setting as the following:

    template: haml

This can be done in your config.yml file or directly in your app code with the
set keyword.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/D*

%changelog
* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

